.jumbotron {
    background-color: #fbfaf8;
    border-bottom: 10px solid #317eac;
}
        
.img-portfolio {
    border: 1px solid #317eac;
    border-radius: 5px;
}

.img-wrap {
    position: relative;
    width: 455;
    height: 360;
}

.description {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
    font-size: 16pt;
  color: white;
    padding: 20px;
    margin: 0px;
    text-shadow:
    -1px -1px 0 2px black,
    1px -1px 0 2px black,
    -1px 1px 0 2px black,
    1px 1px 0 2px black;  
    background: rgba(0, 0, 0, 0.4);
    visibility: hidden;
}

.description:hover {
    color: white;
    text-decoration: none;
}
.img-wrap:hover .description {
    visibility: visible;
}

.section-header {
  padding-top: 60px;
}

body { 
    background-image: url(lightpaperfibers.png);
}
h1 {
	font-family: 'Droid Serif', Georgia, Times, serif;
	font-size: 49px;
	line-height: 65px;
}

h2 {
     text-shadow: 1px 1px 1px #7dbfe6;  
}

h3, h4 {
  text-shadow: 1px 1px #7dbfe6;  
}
    
h2, h3, h4, h5 {
	font-family: 'Droid Serif', Georgia, Times, serif;
}

nav a {
	font-family: 'Droid Serif', Georgia, Times, serif;
}

p {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
}

.copyright {
    text-align: center;
}

footer {
    margin-top: 40px;
}

footer a {
    color: #04498c;
}
.lead {
  margin-bottom: inherit;
}
